@import url("base.css");
body  {  color:white; background-color:#145;}
h1 { color:white; }
h2 {	color:white; }
h3 {	color:#ffff99;	}
p.caption {color:#cceeff;}
hr {background: #eab000; color: #eab000;	}
a:link {color: #99ddee;}
a:visited {color: #77ddee;}
a:active { color: #ff1111;}
a:link:hover {color: #ff1111;}
div.textbox  { color:white; background:#000066; }
div.main {	color:#ffffff;	background:#000044; 	}
table#footer th { background: #004; }
.quote  { color:#ffffbb;}
div#navbar { background: #000044; }
em {	font-style: normal;	font-weight: normal; color:  #ffff77;}
/*OTHER THINGS*/
a:link, a:visited, a:active { text-decoration: none; }
a:link:hover {text-decoration: underline; }
/*.quote  { font-weight: normal; }*/
